uuid: 87f81acf-3019-4c14-bf08-4d2ad085bf47
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.media.field_description
    - field.field.paragraph.media.field_media_download_button_labe
    - field.field.paragraph.media.field_media_download_file
    - field.field.paragraph.media.field_organizations_ref_main
    - field.field.paragraph.media.field_section_title
    - paragraphs.paragraphs_type.media
  module:
    - file
    - paragraphs
    - paragraphs_ee
    - paragraphs_features
    - text
id: paragraph.media.default
targetEntityType: paragraph
bundle: media
mode: default
content:
  field_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_media_download_button_labe:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_media_download_file:
    weight: 3
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_organizations_ref_main:
    type: paragraphs
    weight: 4
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: organizations
      features:
        duplicate: duplicate
        collapse_edit_all: collapse_edit_all
        add_above: '0'
    third_party_settings:
      paragraphs_features:
        delete_confirmation: false
        add_in_between: false
        split_text: false
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: 0
          dialog_style: tiles
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
